setup:
  installation_steps:
    - sudo cpanm -n -f install ExtUtils::MakeMaker
    - perl Makefile.PL
    - make CCACHE=true -j$(nproc --ignore 2) 
    - sudo make install
  remove_steps:
    - sudo rm -f /usr/bin/mbtget
    - sudo rm -rf /usr/lib/perl5/site_perl/auto/mbtget